Subject: Ticket Assigned - Complain
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 14:19:06 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain Hi
I had received the amount of 100 SAR last month due to late refund. Today, I went for shopping in one of the centrepoint branch ( Riyadh Gallery ), the cashier told us that the 100 sar which was already in my account will not be used. Hence, I had to pay the whole original amount.Can I pls know why?
Hoping to receive a respond from your side.Thank you.Syed Iqbal Hussain 
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2311079